[question] 4.0.3 roms & Google wallet compatability

Discussion in 'Galaxy Nexus Development' started by triptych, Jan 12, 2012.

DroidForums.net is the premier Android Forum - Registered Users do not see these ads. Please Register - It's Free!
  1. triptych
    Offline

    triptych Member

    Joined:
    Nov 27, 2009
    Messages:
    119
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Pittsburgh
    Ratings:
    +0
    I was wondering if any 4.0.3 roms were compatable with google wallet yet, or if google wallet apk was updated to work proper.

    I know there were some issues with the nfc built in security locking up and being unrepairable. Seeing that i keep a good bit of spending funds on gwallet id hate to see it flashed into oblivion and need a new device.

    Any help or info is much appreciated.
  2. captdroid
    Offline

    captdroid Senior Member

    Joined:
    Jun 30, 2010
    Messages:
    1,797
    Likes Received:
    17
    Trophy Points:
    68
    Ratings:
    +17
    Read this thread OP: [APP] Google Wallet (Flash: 1.1-R41v8, APK: 1.1-R41v8) [18/12/2011] - xda-developers and latest posts peoples experience. Google Wallet does work on 4.0.3. There are precautions that should be taken as described in that threads OP.
    • Like Like x 1
  3. triptych
    Offline

    triptych Member

    Joined:
    Nov 27, 2009
    Messages:
    119
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Pittsburgh
    Ratings:
    +0
    Thank you kindly.
Search tags for this page
droid dna rom google wallet
,
google wallet fir ics
,

google wallet ics

,
google wallet ics 4.0.3
,
wallet ics xda